/*
 * GoodBlogs 2.0, Custom front-end styles
 * Author: Nathan Dirks, DriftlessDesign.com
 * Site: transfermaster.com/blog
 *
 */

/* 1. CUSTOM STYLES
***********************************************************/

/*@import url("https://fonts.googleapis.com/css?family=Fjalla+One");*/

/* 
red: #e64348
blue: #5381b8;
*/

body {
	font-family: "Open Sans",sans-serif;	
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Assistant",sans-serif;
}

/*.button,
.button-tm {
	padding: 10px 24px;
	border-radius: 0;
	border-width: 4px;
	border-style: solid;
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
}*/

/*.button:link,
.button:visited {
	background: #3ce8c0;
	border-color: #3ce8c0;
	color: #299f84;
	color: rgba(20,79,65,.85);
}
 
.button:hover,
.button:active {
	background: #299f84;
	border-color: #299f84;
	color: white;
}*/

/*.button-outline:link,
.button-outline:visited {
	background: transparent;
	border-color: #e64348;
	color: #e64348;
}

.button-outline:hover,
.button-outline:active {
	border-color: #ed2447;
	color: #ed2447;
}*/

/*.site-intro-image {
	background-image: url('https://www.goodblogscdn.com/sites/transfermaster.goodblogs.com/images/rwl-bg-02.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 100px 2em;
	position: relative;
}

.site-intro-image::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.35);
	z-index: 1;
}

.site-intro-image .intro-content {
	position: relative;
	z-index: 2;
	margin: 0 auto;
	text-align: center;
	color: white;
	line-height: 1.4;
}

.site-intro-image span {
	text-transform: uppercase;
	letter-spacing: .025em;
	font-weight: 700;
}

.site-intro-image .big {
	display: block;
	margin: 2% 0;
	color: #e64348;
	font-weight: 700;
	letter-spacing: 0;
	font-size: 45px;
	line-height: 1.2;
}

.site-intro-image a {
	margin-top: 30px;
}

.site-intro-actions {
	margin: 0;
	text-align: center;
}

.site-intro-actions ul li {
	display:block;
}

.site-intro-actions ul li a {
	margin: 1px;
	display: block;
}*/

@media screen and (min-width: 480px) {

/*	.site-intro-actions ul li {
		display: block;
		float: left;
		width: 33.333%;
	}*/
}

@media screen and (min-width: 768px) {
	
	/*.site-intro-image {
		padding: 8% 3em;
	}

	.site-intro-image span {
		display: block;
		font-size: 18px;
	}
	
	.site-intro-image .big {
		font-size: 60px;
	}

	.site-intro-image a {
		margin-top: 3%;
	}

	.site-intro-actions {
		max-width: 960px;
		margin: 0 auto;
	}
	.site-intro-actions ul li a {
		margin: 20px;
	}*/

	#our-story .lead {
		font-size: 32px;
	}

	#our-story blockquote {
		margin: 6%;
	}
}

@media screen and (min-width: 1024px) {

/*	.site-intro-image span {
		font-size: 20px;
	}
	
	.site-intro-image .big {
		font-size: 80px;
		margin: 1.5% 0;
	}*/
}

/* Custom Call to Action Form */

/*#cta-form {
	background: #FFF;
	position: relative;
	z-index: 100;
	overflow: hidden;
	text-align: center;
	margin-bottom: 0;
	border-top: 1px solid #ccc !important;
}

#cta-form h3 {color: #175C99; font-weight: 300; font-size: 2em; margin-bottom: .75em; text-shadow: 0 0 6px #FFF;}

#cta-form ul li {padding: 0; border: none;}
#cta-form input {max-width: 400px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; font-size: 1.125em; color: #999; border: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: rgba(0,0,0,.25) 0 0 2px; -webkit-box-shadow: rgba(0,0,0,.25) 0 0 2px; box-shadow: rgba(0,0,0,.25) 0 0 2px; padding: 12px; margin-bottom: .25em;}
#cta-form input:focus {color: #333;}
#cta-form button {font-size: 1.125em; font-weight: 700; color: #FFF; background: #bc4b42; border: none; -webkit-border-radius: 1000px; -moz-border-radius: 1000px; border-radius: 1000px; padding: .75em 1.5em;}
#cta-form button:hover {background: #9f3d35; cursor: pointer;}

#cta-form .ui-message p {display: none; padding: .5em .75em !important; margin: 1.25em 0 0 0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#cta-form .ui-message p.active {display: inline-block;}
#cta-form .ui-message .error {background: #f20000; color: #FFF; border: none;}
#cta-form .ui-message .success {color: #FFF; background: #175C99; border: none; margin-top: 0;}

#cta-form .submitted li.submit,
#cta-form .submitted li.text {display: none;}

#cta-form a.logo {display: block; width: 100px !important; border: 1px solid #ccc; width: 132px; margin: 1.25em auto 0; text-align: center; padding: .25em; background: #FFF; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}*/

/* Email Signup Sidebar */
.newsletter::after {content: "."; display: block; visibility: hidden; clear: both; height: 0;}
.newsletter {display: inline-block;}
.newsletter {display: block;}

.sidebar-section.newsletter {padding: 1.25em; background: #5381b8; text-align: center;}
.sidebar-section.newsletter h3 {font-family: "Assistant",sans-serif; font-size: 1.85em; font-weight: 300; line-height: 1.3; color: #FFF; padding: 0 0 .5em;}

.newsletter .fields {border: 1px solid transparent; padding: 0; box-shadow: rgba(0,0,0,.25) 0 0 4px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.newsletter .fields::after {
    content: "";
    clear: both;
    display: table;
}
.newsletter .fields li.text {width: 80%; float: left; padding: 0;}
.newsletter .fields li.submit {width: 20%; float: left; padding: 0;}

.newsletter .fields input,
.newsletter .fields button {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; font-size: 16px; padding: 4px 8px; height: 44px;}
.newsletter .fields input[type="text"] {color: rgba(0,0,0,.5); -moz-border-radius: 6px 0 0 6px; -webkit-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px;}
.newsletter .fields input[type="text"]:focus {color: rgba(0,0,0,.95);}
.newsletter .fields button[type="submit"] {position: relative; background: #e64348; border: none; -moz-border-radius: 0 6px 6px 0; -webkit-border-radius: 0 6px 6px 0; border-radius: 0 6px 6px 0;}
.newsletter .fields button[type="submit"]:hover {cursor: pointer; background: #df1e24; -webkit-transition: background .5s ease; -moz-transition: background .5s ease; transition: background .5s ease;}
.newsletter .fields button i {font-size: 24px; color: #FFF; display: inline; margin:0; padding: 0; position: absolute; left: 33%; top: 24%;}

.newsletter .ui-message {clear: both;}
.newsletter .ui-message p { display: none; font-weight: bold;padding: .45em; font-family: 'Open Sans', sans-serif; font-size: 1em; color: #333; text-transform: none; margin: 1.25em 0 0 0;}
.newsletter .ui-message p.active {display: block;}
.newsletter .ui-message p.error {color: #FF0000; background: #FFF; border: none;}
.newsletter .ui-message p.success {background: #F79344; color: #FFF; border: none;}

@media only screen and (min-width: 601px) {
}

@media only screen and (min-width: 768px) {

	#cta-form {text-align: left;}
	#cta-form a.logo {position: absolute; bottom: 2em; right: 2em;}
	#cta-form h3 {font-size: 2.5em;}
	#cta-form .column {width: 70%;}
	#cta-form img.background {position: absolute; bottom: 0; right: 0; z-index: -1; width: 400px; max-width: 60%;}
}

@media only screen and (min-width: 1280px) {
}

/* General Links */
	
	a:link,
	a.post-title:link {color: #e64348;}
	a:visited
	a.post-title:visited {color: #e64348;}
	a:hover,
	a.post-title:hover {
		color: #df1e24;
		text-decoration: underline;
	}
	
	h1 a:link, h2 a:link, h3 a:link {color: #000; }
	h1 a:visited, h2 a:visited, h3 a:visited {color: #000;}

/* Site Background (and elements that need to match) */
	
	#content {background: #e5e5e5;}
	.delimiter span {background: #e5e5e5;} /* same as #content bg color */
	body#pop-up {background: #e5e5e5;}
	#copyright,
	#powered-by {background: #e5e5e5;} /* same as #content bg color */

/* Header Background */
	
	header#top {background: #FFF;}

	#tagline {
		color: #175c99;
	}

/* Logo */

	h1#logo a:hover img {opacity: .8; transition: opacity .5s ease;}

/* Main Nav */

	#category-nav-mobile a:link,
	#category-nav-mobile a:hover,
	#category-nav-mobile a:visited {color: #FFF;}
/*	#user-nav a:link,
	#user-nav a:hover,
	#user-nav a:visited {color: #FFF;}*/
	
	/* open/close buttons */
	h3.nav-label a.nav-open {background: #0b2a46;}
	
/* Intro */
	 
	 #site-intro li i {border-color: #175C99; color: #175C99;}
	 
/* Post Call to Action */
	.post-call-to-action {
		background: #FFF; 
		margin-left: -2em;
		margin-right: -2em;
		padding: 0 !important;
		margin-bottom: 0 !important;
	}
	.post-call-to-action a {
		display: block;
		margin: 0;
		padding: 0;
	}
	.post-call-to-action .mobile {
		width: 100%;
	}
	.post-call-to-action .desktop {
		display: none;
	}

	@media only screen and (min-width: 600px) {
		.post-call-to-action .mobile {
			display: none;
		}
		.post-call-to-action .desktop {
			display: block;
		}
	}

	.full-post .post-body {
		padding-bottom: 0;
	}


/* Search */

	.site-search .fields button[type="submit"] {
		background: #175c99;
	}
	.site-search .fields button[type="submit"]:hover {
		background: #0b2a46;
	}

/* Voting */

	/* INITIAL STATE */
		.gb-vote {
			background: #e64348;
		}

		.gb-vote a:link {
			color: #FFF;
		}

	/* HOVER STATE */
		.no-touch .gb-vote:not(.voted):hover {
			background: #df1e24; 
		}

		.no-touch .gb-vote:not(.voted) a:hover {
			color: #FFF;
		}
	
	/* VISITED / VOTED STATE */
		.gb-vote.voted {
			background: #5d89b4;
		}

		.gb-vote.voted a {
			color: #FFF;
		}

	/* ACTIVE / SPINNING STATE */
		.gb-vote.voted.just-voted {
			background: #e64348;
		}

		.gb-vote.voted.just-voted a {
			color: #FFF;
		}

/*.new-posts h1,
#secondary .top-posts h1 {
	margin-bottom: .5em;
}

.post-excerpt + .more {
	margin-top: 20px;
}*/

.post-excerpt {
	margin-top: 20px;
	margin-bottom: 30px;
}

/* Post Footer */

	footer.post-footer {background: #f7f7f7; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}

/* Post Call to Action */
/*	.post-call-to-action {
		background: #efefef;
		margin-bottom: 0;
		padding: 0;
	}

	.post-call-to-action a {
		display: block; 
		text-align: center;
	}

	.post-call-to-action a img {
		vertical-align: bottom;
		width: 100%;
		max-width: 100%;
	}*/

/* Sidebar */

	#category-nav li.active {background: #efefef; -moz-box-shadow: inset 0 0 3px #FFF; -webkit-box-shadow: inset 0 0 3px #FFF; box-shadow: inset 0 0 3px #FFF;} 

/* Footer */

	footer {background: #5381b8;}
	#cateogry-nav-secondary .nav-block {background: rgba(255,255,255,.15) url('../images/footer-stamp.png') no-repeat -11em -80%;}

	#site-footer h4 {color: #FFF;}

	footer .rich-footer a:link,
	footer .rich-footer a:visited {color: #ccc; color: rgba(255,255,255,.7);}
	footer .rich-footer a:hover {color: rgba(255,255,255,.9);}

/* Static Page */

	#static-page-menu li a:hover {background: #efefef;}
	#static-page-menu li a.active {background: #efefef;}

/* Buttons */
	.button {
		background: #e64348;
		color: #FFF;
		transition: .5s ease;
		border-radius: 4px;
	}
	a.button:link,
	a.button:visited {background: #e64348; color: #FFF;}
	a.button:hover {background: #df1e24; color: #FFF;}

	#site-intro a.button {
		border-radius: 4px;
	}

	#site-intro a.button:hover {
		text-decoration: none;
	}

/* Search Bar */

	.sidebar-section #search input[type="text"] {color: #ccc;}
	.sidebar-section #search input[type="text"]:focus {color: #000;}

/* Light grey secondary text */
	
	.post-meta time,
	h1.section-title .category-name,
	.author-box .vote-total,
	.comments time,
	.fieldset-info .note,
	.page-intro {color: #666;}

/* Delimiter */

	.delimiter {background: url('../../images/line_ccc.gif') repeat-x left center;}
	
/* IE FIXES */
	
/*	#nav-main a:link,
	#nav-main a:hover,
	#nav-main a:visited {color: #000\9;}*/


/* 2. MEDIA QUERIES
***********************************************************/

/* Tablet & Above */

@media only screen and (min-width: 768px) {
	
	ul#user-nav li a {
	/*	background: #002e6d;
		color: #FFF;*/
		color: #555555;
	}

	ul#user-nav li a:hover {
		/*background: #5d89b4;*/
	}
	
	ul#user-nav li.join a:link,
	ul#user-nav li.join a:visited {
		background: #e64348;
		color: #FFF;
		border-radius: 4px;
	}

	ul#user-nav li.join a:hover {
		background: #df1e24; 
		color: #FFF;
	}

	ul#user-nav .user .user-dropdown a {
		color: #000;
		background: #FFF;
	}
}

@media only screen and (min-width: 1280px) {
	#tagline {
		font-size: 14px;
	}
}

/* 3. CLIENT OVERRIDES 
 * The company who did these changes is no longer working with Transfer Master.
 * I am putting these files here for simplicity
 * At some point these could be cleaned up or combined with the styles above.
***********************************************************/
/*
header#top {background:#fff;}

#nav-main a:link, #nav-main a:hover, #nav-main a:visited {text-transform: uppercase; text-decoration:none;}

.site-search .fields button[type="submit"] {background:#e64348;}
.top-posts h1, h1.post-title, h1.page-title, h1.section-title, .new-posts h1, h1.post-title, h1.page-title, h3.top-posts, strong, #site-footer h4, .load-more a {font-weight:400!important;}
h1.section-title {color:#5d89b4; text-transform:uppercase;}
.new-posts h1, .sidebar-section #search input[type="text"] {font-weight:400!important;}
h1 a:link, h2 a:link, h3 a:link {color:#e64348;}
.new-posts h1 a, h1 a:visited, h2 a:visited, h3 a:visited, #category-nav .category h2 a {color:#002e6d;}
footer {background: #002e6d;}
#cateogry-nav-secondary .nav-block {background: #1d4f90;}
#copyright, #powered-by { background:#000; background: rgba(0,0,0,.35); color:#666;}
#copyright a:link {color:#999;}
#copyright a:hover {color:#fff;}*/
